.custom-upload-button {
  padding: 0.6em 1em;
  background-color: #5db700;  /* Hintergrund: kräftiges Grün */
  color: white;               /* Schriftfarbe: Weiß */
  border: none;
  border-radius: 4px;
  cursor: pointer;
  font-size: 1rem;
  display: inline-flex;
  align-items: center;
  gap: 0.5em;
  transition: background-color 0.2s ease;
  width: 100%;
}

.custom-upload-button:hover {
  background-color: #4aa000; /* dunkleres Grün beim Hover */
}

.upload-icon {
  font-size: 1.2em;
  line-height: 1;
}

.select-wrapper .select-dropdown.dropdown-trigger {
  display: none;
}

.error{
  color: red;
  font-weight: bolder;
}
#gewinnspiel-681-billupload{
  left: 0;
}

.overlay {
  position: fixed;
  user-select: none;
  inset: 0;
  background-color: #ffffff6e; /* Halbtransparenter Hintergrund */
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}